@charset "UTF-8";
.login-top__title{position:relative;padding:0 13px 45px 13px;}
.login-top__title:after{content:"";position:absolute;right:6.5px;bottom:0;width:106px;height:86.5px;background:url('../image/bg/bg_login_top.png') center center no-repeat;background-size:cover;}
.login-top__title > span,
.login-top__title > strong{display:block;color:#303030;font-size:31px;line-height:46px;letter-spacing:-1px;}
.login-top__title > strong{margin-top:-6px;}

.login-form .field-block + .field-block{margin-top:10px;}
.login-form input[type="text"],
.login-form input[type="email"],
.login-form input[type="password"]{height:45px;}
.login-form input[type="text"],
.login-form input[type="email"],
.login-form input[type="password"]{padding-right:50px;}

.btn-eye{position:absolute;right:10px;top:50%;width:22.5px;height:17px;text-indent:-999em;background:url('../image/icon/icon_eye.png') center center no-repeat;background-size:cover;transform:translateY(-50%);}
.btn-eye.close{background-image:url('../image/icon/icon_eye_close.png');}
.login-etc{padding:0 13px;justify-content:space-between;font-size:14px;}

.login-join__text{margin-top:50px;font-size:16px;text-align:center;}
.login-join__text strong{font-size:18px;}
.login-join__text p + p{margin-top:2px;}
.login-join__text .btns{margin-top:15px;}

.gray-info__box{padding:30px 10px;font-size:17px;text-align:center;border-radius:10px;background:#f1f1f1;}
.gray-info__box .search-id dt{margin-bottom:15px;font-size:18px;line-height:23px;}
.gray-info__box .search-id dt:before{content:"";display:inline-block;width:22px;height:23px;margin-right:10px;vertical-align:middle;background:url('../image/icon/icon_user.png') center center no-repeat;background-size:cover;}
.gray-info__box .search-id dd > span{font-size:14px;color:#929292;}
.gray-info__box .search-pwd{display:inline-block;text-align:left;}
.gray-info__box .search-pwd dt{float:left;padding:5px 0;}
.gray-info__box .search-pwd dd{padding:5px 0 5px 50px;}
.gray-info__box .lock-msg{font-size:17px;}
.gray-info__box .lock-msg:before{content:"";display:block;width:46px;height:46px;margin:0 auto 10px auto;background:url('../image/bg/bg_lock_msg.png') center center no-repeat;background-size:cover;}
.gray-info__box.type2{padding:13px 11px;text-align:left;background:#f8f8f8;}
.gray-info__box.type2.white{background:#fff;}
.gray-info__box.type2.bottom{margin-top:10px;background:#dde3eb;}
.gray-info__box .caution-txt{font-size:16px;}
.gray-info__box .list-dot li{font-size:13px;line-height:1.5em;}

.pwd-lock{margin-bottom:10px;text-align:right;line-height:17px;}
.pwd-lock a{text-decoration:underline;font-size:14px;color:#929292;}
.pwd-lock a:before{content:"";display:inline-block;width:13px;height:17px;margin-right:5px;vertical-align:bottom;background:url('../image/icon/icon_lock.png') center center no-repeat;background-size:cover;}

/** join **/
.join-step{display:flex;justify-content:space-between;position:relative;margin:0 11px;}
.join-step:before{content:"";position:absolute;left:0;right:0;top:27px;height:1px;background:#f1f1f1;}
.join-step li{position:relative;font-size:14px;color:#b2b2b2;text-align:center;}
.join-step li.current{color:#327ff3;}
.join-step li:before{content:"";display:block;width:54px;height:54px;margin:0 auto 3px auto;background:url('../image/icon/icon_join_step01_off.png') center center no-repeat;background-size:cover;}
.join-step li.step01:before{background-image:url('../image/icon/icon_join_step01_off.png');}
.join-step li.step02:before{background-image:url('../image/icon/icon_join_step02_off.png');}
.join-step li.step03:before{background-image:url('../image/icon/icon_join_step03_off.png');}
.join-step li.step01.current:before{background-image:url('../image/icon/icon_join_step01_on.png');}
.join-step li.step02.current:before{background-image:url('../image/icon/icon_join_step02_on.png');}
.join-step li.step03.current:before{background-image:url('../image/icon/icon_join_step03_on.png');}

.all-agree{margin:0 11px 15px 11px;}
.agree-checkbox{border:solid 1px #cecece;border-radius:5px;}
.agree-checkbox__block{display:flex;justify-content:space-between;align-items:center;padding:17px 10px;font-size:14px;}
.agree-checkbox__block + .agree-checkbox__block{border-top:solid 1px #cecece;}
.agree-checkbox__block > a{font-size:11px;}
.agree-checkbox__block > a:after{content:"";display:inline-block;width:3px;height:5px;margin-left:5px;vertical-align:middle;background:url('../image/icon/icon_arrow_s.png') center center no-repeat;background-size:cover;}

.join-end__box{font-size:23px;text-align:center;padding-top:10px;}
.join-end__box:before{content:"";display:block;margin:0 auto 12px auto;width:263px;height:137px;background:url('../image/bg/bg_join_end.png') center bottom no-repeat;background-size:cover;}
.join-end__box .bold{margin-bottom:10px;line-height:1em;}

/** out /modify **/
.radio-list li + li {margin-top:17px;}

/*회원가입 추가문구*/
.join-tip{margin:20px 0;font-size:16px;color:#ff4a4a;border:1px solid #f1f1f1;border-radius:10px;background:#f8f8f8;}
.join-tip p{width:80%;margin:0 auto;padding:16px 0 16px 110px;font-size:14px;background: url('../image/academy/bg_jointip.png')no-repeat 5% bottom;background-size:12%;}

@media (max-width: 720px){
    .join-tip p{padding-left:108px;background-size:70px;}
}

@media (max-width: 500px){
    .join-tip p{width:100%;padding-right:10px;background-size:85px;}
}